=== debian/control ===
Source: prism-webapp-carbonmade
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-carbonmade
Architecture: all
Depends: prism
Homepage: http://www.carbonmade.com/
Description: Carbonmade WebApp for Prism
 Carbonmade WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
